header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	padding-top: 19px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background: rgba(13,29,63,.9);
	z-index: 9;
}
header>div {
	display: block;
	max-width: 1220px;
	margin: 0 auto;
}
header>div>div {
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}
header>div>div>a {
	display: inline-block;
	text-decoration: none;
}
header>div>div:nth-child(1) {
	width: 22px;
}
header>div>div:nth-child(1)>a>i {
	font-size: 22px;
	color: #fff;
}
header>div>div:nth-child(2) {
	width: calc(100% - 60px - 22px - 96px);
}
header>div>div:nth-child(2)>a {
	width: 76px;
	height: 47px;
    background: url('../img/minilogo.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
header>div>div:nth-child(3) {
	display: none;
	width: calc(100% - 60px - 240px - 236px);
	text-align: right;
}
header>div>div:nth-child(3)>a {
	color: #fff;
	-webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
header>div>div:nth-child(3)>a:hover {
	
	color: orange;
}
header>div>div:nth-child(3)>span {
	font-weight: 700;
	color: #f39200;
}
header>div>div:nth-child(4) {
	width: 96px;
	text-align: right;
}
header>div>div:nth-child(4)>span {
	font-weight: 700;
}
header>div>div:nth-child(4)>a>span {
	display: none;
	font-weight: 700;
	color: #f39200;
	vertical-align: middle;
}
header>div>div:nth-child(4)>a>img {
	vertical-align: middle;
}
@media(min-width: 768px) {
	header {
		padding-top: 12px;
		padding-bottom: 13px;
	}
	header>div>div:nth-child(2) {
		width: calc(100% - 60px - 22px - 200px);
	}
	header>div>div:nth-child(2)>a {
		width: 173px;
		height: 47px;
		margin-top: 14px;
        background: url('../img/logo.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
	}
	header>div>div:nth-child(4) {
		width: 200px;
	}
	header>div>div:nth-child(4)>a>span {
		display: inline-block;
	}
}
@media(min-width: 1280px) {
	header>div>div:nth-child(1) {
		display: none;
	}
	header>div>div:nth-child(2) {
		width: 240px;
		text-align: right;
	}
	header>div>div:nth-child(3) {
		display: inline-block;
	}
	header>div>div:nth-child(4) {
		width: 236px;
		text-align: center;
	}
}
span.tri {
    color: #F19800;
    font-size: 12px;
}


.home{
	direction: none;
}

@media(max-width: 768px) {
	.home{
		direction: block;
	}
  .slider2 .owl-nav button.owl-prev {
                left: 0;
                display: none;
            }
            .slider2 .owl-nav button.owl-next {
                right: 0;
                display: none;
            }
            .item img {
                height: 60%;
            }
	}